v3.1.1에서 v4로 업데이트하고 기존 맵을 마이그레이션하는 방법

기술적으로 말하면 Maps Marker Pro 4는 v3.1.1과 달리 새로운 플러그인이므로 업데이트 프로세스는 일반적으로 약간 다릅니다.

v4로 업데이트하려면 먼저 v3.1.1로 업데이트해야합니다.

플러그인으로 이동하여 "Maps Marker Pro"옆에있는 "수동으로 업데이트 확인"링크를 클릭하십시오.

다음 단계로“지금 업데이트”링크를 클릭하여 v3.1.1로 업데이트하십시오.

v3.1.1 업데이트가 완료되면 "Maps Marker Pro"4 설치를 새 플러그인으로 시작할 수 있습니다. 다음 단계로 진행하려면 "자세한 내용을 보려면 여기를 클릭하십시오"를 클릭하십시오.

“Maps Marker Pro 4로 업데이트”페이지로 이동합니다. “Sounds good! 버튼을 클릭하여 새 플러그인으로 설치를 시작하십시오. 지금 Maps Marker Pro 4로 업데이트하고 싶습니다!”:

플러그인을 설치 한 후 "Maps Marker Pro"(v3.1.1)를 활성화하기 전에 먼저 "Maps Marker Pro"(v4)를 비활성화하십시오.:

v4를 활성화하면 데이터 마이그레이션 도구 페이지로 이동하는 관리자 알림이 표시됩니다.

Maps Marker Pro 4.0부터는 마커 맵이 더 이상 사용되지 않지만 이전 버전과의 호환성을 위해 계속 사용할 수 있습니다. 그러나 동일하게 보이게하려면 추가 단축 코드 속성이 필요합니다. 프로그래밍 방식으로이 작업을 수행 할 위험이 높으므로 이러한 단축 코드를 수동으로 교체해야합니다. 사용 된 마커 맵 및 업데이트 된 단축 코드 목록을 가져 오려면 마이그레이션 점검을 시작하십시오. 게시물 및 페이지의 단축 코드 만 감지 할 수 있으므로 위젯 또는 기타 장소에서 단축 코드를 사용중인지도 확인하십시오. "이주 확인"버튼을 클릭하여이 확인을 시작하십시오.

게시물이나 페이지에서 마커 단축 코드를 사용하는 경우 결과 표 목록이 표시됩니다.

다음 단계로“마이그레이션 시작”을 클릭하십시오 (이전 데이터를 새 데이터베이스 스키마로 마이그레이션하려면).

(자동) 마이그레이션이 완료되면 "데이터 마이그레이션이 성공적으로 완료되었습니다"라는 메시지가 표시됩니다.

그런 다음 각 마커 단축 코드 모양에 대해 편집 링크를 사용하고 관련 내용의 마커 단축 코드를“새 단축 코드”행의 단축 코드로 바꿉니다. 예 : 위 스크린 샷의 게시물 "이벤트"는 단축 코드를 사용합니다.mapsmarker marker="1"] – 이것은 [mapsmarker marker="1" basemapDefault="osm" width="640" widthUnit="px" height="480" panel="true"] 한번.

모든 데이터가 올바르게 마이그레이션되었음을 확인할 때까지 Maps Marker Pro 3.1.1을 삭제하지 마십시오. 또한 백업을하는 것이 좋습니다 wp_leafletmapsmarker_layers 이나 wp_leafletmapsmarker_markers 데이터베이스 테이블은 나중에 필요할 때 마이그레이션을 다시 실행할 수 있습니다.

0
0
6541
이 사용자 안내서 평가

코멘트를 남겨

XHTML : 다음 태그를 사용할 수 있습니다. <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

en English
X